<?xml version='1.0' encoding='utf-8' ?>
<!-- C++Builder XML Project -->
<PROJECT>
  <MACROS>
    <VERSION value="BCB.05.03"/>
    <PROJECT value="X:\Eic.bpl"/>
    <OBJFILES value="O:\Packages\eic\\Eic.obj O:\Packages\eic\\EICDOS.obj 
      O:\Packages\eic\\uBarre.obj O:\Packages\eic\\uFileOp.obj 
      O:\Packages\eic\\uCopier.obj O:\Packages\eic\\uMigrations.obj 
      O:\Packages\eic\\uDates.obj O:\Packages\eic\\uNombre.obj 
      O:\Packages\eic\\uSousClasse.obj 
      O:\Packages\eic\\uParamCourrierEtCarnAdr.obj 
      O:\Packages\eic\\uListeLangues.obj O:\Packages\eic\\uListePays.obj 
      O:\Packages\eic\\uFormatsPapier.obj O:\Packages\eic\\CCurrency.obj 
      O:\Packages\eic\\uListeDepartements.obj"/>
    <RESFILES value="O:\Packages\eic\\EICRes.res O:\Packages\eic\\Version.res"/>
    <IDLFILES value=""/>
    <IDLGENFILES value=""/>
    <DEFFILE value=""/>
    <RESDEPEN value="$(RESFILES) uBarre.dfm uFileOp.dfm uCopier.dfm"/>
    <LIBFILES value=""/>
    <LIBRARIES value=""/>
    <SPARELIBS value="vcl50.lib Vclx50.lib"/>
    <PACKAGES value="vcl50.bpi vclx50.bpi"/>
    <PATHCPP value=".;"/>
    <PATHPAS value=".;"/>
    <PATHRC value=".;"/>
    <PATHASM value=".;"/>
    <DEBUGLIBPATH value="$(BCB)\lib\debug"/>
    <RELEASELIBPATH value="$(BCB)\lib\release"/>
    <LINKER value="ilink32"/>
    <USERDEFINES value="NO_WIN32_LEAN_AND_MEAN;_EIC_BPL"/>
    <SYSDEFINES value="NO_STRICT;_RTLDLL;USEPACKAGES"/>
    <MAINSOURCE value="Eic.cpp"/>
    <INCLUDEPATH value="$(BCB)\include;$(BCB)\include\vcl"/>
    <LIBPATH value="$(BCB)\lib;$(BCB)\lib\obj"/>
    <WARNINGS value="-w-par -w-8027 -w-8026"/>
    <WARNOPTSTR value=""/>
  </MACROS>
  <OPTIONS>
    <CFLAG1 value="-O2 -Vx -Ve -Tkh30000 -X- -a4 -5 -b -d -k- -vi -c -tWM"/>
    <CFLAG2 value=""/>
    <CFLAG3 value=""/>
    <PFLAGS value="-N2&quot;O:\Packages\eic\&quot; -N0&quot;O:\Packages\eic\&quot; -$Y- -$L- -$D- -v -M -JPHNE"/>
    <RFLAGS value=""/>
    <AFLAGS value="/mx /w2 /zn"/>
    <LFLAGS value="-l&quot;O:\Packages\&quot; -I&quot;O:\Packages\eic\&quot; -D&quot;EIC: Paquet de base&quot; -aa -Tpp 
      -Gpr -GD -s -Gn -Gl -Gi -M -w "/>
    <IFLAGS value=""/>
  </OPTIONS>
  <LINKER>
    <ALLOBJ value="c0pkg32.obj $(PACKAGES) Memmgr.Lib sysinit.obj $(OBJFILES)"/>
    <ALLRES value="$(RESFILES)"/>
    <ALLLIB value="$(LIBFILES) $(LIBRARIES) import32.lib cp32mti.lib"/>
  </LINKER>
  <IDEOPTIONS>
[Version Info]
IncludeVerInfo=0
AutoIncBuild=0
MajorVer=1
MinorVer=0
Release=0
Build=0
Debug=0
PreRelease=0
Special=0
Private=0
DLL=0
Locale=1036
CodePage=1252

[Version Info Keys]
CompanyName=
FileDescription=
FileVersion=1.0.0.0
InternalName=
LegalCopyright=
LegalTrademarks=
OriginalFilename=
ProductName=
ProductVersion=1.0.0.0
Comments=

[Excluded Packages]
X:\ZMySqlCB5.bpl=Zeos MySQL Components
X:\pcketat.bpl=o:\Packages\PckEtat\pcketat

[HistoryLists\hlIncludePath]
Count=1
Item0=$(BCB)\include;$(BCB)\include\vcl

[HistoryLists\hlLibraryPath]
Count=1
Item0=$(BCB)\lib;$(BCB)\lib\obj

[HistoryLists\hlDebugSourcePath]
Count=1
Item0=$(BCB)\source\vcl

[HistoryLists\hlConditionals]
Count=2
Item0=NO_WIN32_LEAN_AND_MEAN;_EIC_BPL
Item1=NO_WIN32_LEAN_AND_MEAN;_EIC_BPL;_DEBUG

[HistoryLists\hlIntOutputDir]
Count=1
Item0=O:\Packages\eic\

[HistoryLists\hlHostApplication]
Count=1
Item0=X:\MenuFed.exe

[HistoryLists\hlRunParameters]
Count=1
Item0=-ns

[HistoryLists\hlFinalOutputDir]
Count=1
Item0=X:\

[HistoryLists\hIBPIOutputDir]
Count=1
Item0=O:\Packages\

[Debugging]
DebugSourceDirs=$(BCB)\source\vcl

[Parameters]
RunParams=-ns
HostApplication=O:\LancEdit.exe
RemoteHost=
RemotePath=
RemoteDebug=0

[Compiler]
ShowInfoMsgs=0
LinkDebugVcl=0
LinkCGLIB=0

[Language]
ActiveLang=
ProjectLang=
RootDir=
  </IDEOPTIONS>
</PROJECT>